* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; *behavior:url(boxsizing.htc); }
html, body { 
	margin:0;
	padding:0;background:#000;
	line-height:1;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;
	height: 100%;
}

body {
	background-image: url('http://djsman.com.au/img/bg.jpg');
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

h1, h2, .nav-link, .playlist-btn {
	font-family:'Source Sans Pro', sans-serif; font-weight:900; 
	text-transform:uppercase;
}
h1 {font-size:48px; }
h1, h2, h3, p { margin:0 0 10px; color:#fff; text-shadow: 1px 1px 1px #000;}
p { line-height:1.4;  }
a { color:#fff; font-style:italic; }
blockquote { 
	background:#fff; 
	margin:0 0 20px;
	padding:5px 20px; 
}
pre {
	white-space:pre-wrap;       /* css-3 */
	white-space:-moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space:-pre-wrap;      /* Opera 4-6 */
	white-space:-o-pre-wrap;    /* Opera 7 */
	word-wrap:break-word;       /* Internet Explorer 5.5+ */
}
.box { 
	background:#444; background:rgba(0,0,0,.6);
	padding:20px;
	border-radius:5px;
	margin-bottom:20px;
}
.nav { 
	position:fixed; 
	top:50px;left:50px;
	z-index: 999999;
	width:150px; 
	-webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;
}
.credit {
	margin:20px 0;
}
.download-links { margin-top:20px; }
.download { margin-left:10px; padding:5px 10px; color:#fff; background:#111; border-radius:5px; display: inline; }
.video-list {
	list-style:none;
	margin:0 0 -10px;
	padding:0;
	text-align:center;
}
.video-list li {
	margin-bottom:10px;
}
.video-list .playlist-btn {
	display:block;
	width:100%;
}

.main {
	position:relative;
	margin:0;
	min-width:300px;
	-webkit-transition-duration:0.6s;-moz-transition-duration:0.6s;-ms-transition-duration:0.6s;-o-transition-duration:0.6s;transition-duration:0.6s;
	color: #fff;
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
	background: url('img/bg.jpg');
}

.conte {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}

.conte img.mainlogo {
	width: 100%;
	max-width: 300px;
	margin-bottom: 10px;
}

#soundy {
	width: 90%;
	max-width: 500px;
	margin: 0 auto;
}

.conte img.labels {
	max-height: 80px;
	opacity: 0.9;
	margin-top: 20px;
}

.social {
	margin: 14px 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	opacity: 0.9;
}

.social li {
	display: inline-block;
    height: 40px;
    margin: 0 12px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    text-indent: -9999px;
}

.social li a {
	display: block;
	width: 100%;
	height: 100%;
}

.social li.fac { background-image: url('../img/facebook.png'); }
.social li.ins { background-image: url('../img/instagram.png'); }
.social li.twi { background-image: url('../img/mail.png'); }

.nav-link {
	display:block;
	padding-bottom:10px;
	text-decoration:none;
	font-style:normal;
}
.toggle-btn {
	position: absolute;
	bottom: -50px;
	left: 5px;
	background:rgba(0,0,0,.8);
	padding: 6px 12px;
	border-radius: 10px;
	color: #fff;
	font-size: .8em;
	font-family:'Source Sans Pro', sans-serif; font-weight:900; 
	text-transform: uppercase;
}
.playlist { 
	padding:0; 
	margin:20px 20px 40px;
}
.playlist-btn { 
	background:#000; 
	text-decoration:none; 
	font-weight:bold; 
	font-style:normal; 
	text-transform:uppercase; 
	font-size:14px; 
	padding:5px 10px; 
	margin-right:10px;
	border-radius:5px; 
}
.dimmed {opacity:.7;}
.footer-text {
	padding:0 20px;
	font-size:.9em;
	font-style:italic;
	opacity:.8;
	text-shadow: 1px 1px 1px rgba(0,0,0,.8);
}


.soon[data-layout*="group"] .soon-group-sub > .soon-group-inner {
	margin: 0 0.2125em;
}

.soon-flip-inner {
	padding: 0.25em 0.1em;
}

@media screen and (max-device-width: 800px) {
    html {
         background: #000;
    }
    
    body {
	    background: url('../img/djmustard.jpg') center;
         -webkit-background-size: cover;
         -moz-background-size: cover;
         -o-background-size: cover;
         background-size: cover;
    }
    
    #big-video-wrap {
        display: none;
    }
    
}

@media (max-width: 800px) {
	
	.conte img.mainlogo {
	    max-width: 70%;
	}
	
	.conte img.labels {
		max-height: 60px;
	}
	
}